/*
====================================
Medium Screen - Others
====================================
*/

@media screen and (min-width: 1700px) and (max-width: 2000px) {
  .hero-area {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    height: 558px;
    padding: 150px 0 1100px 0;
  }
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
}

/*
====================================
Small Screen - Tablate
====================================
*/

@media screen and (min-width: 768px) and (max-width: 991px) {
  header {
    padding: 20px 0px;
    position: fixed;
    margin: auto;
    width: 100%;
    top: 0px;
    left: 0;
    right: 0;
    z-index: 9999;
  }
  .hero-title h2 {
    color: #fff;
    text-align: center;
    -webkit-text-stroke-width: 3px;
    -webkit-text-stroke-color: #000;
    font-family: BubbleGum;
    font-size: 59px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    text-transform: uppercase;
    margin-bottom: 20px;
  }
  .hero-area {
    height: 699px;
  }
  .hero-img {
    text-align: center;
    margin-top: -50px;
    position: relative;
    z-index: 9999;
  }
  .h-social-btn li:nth-child(1) img {
    width: 80px;
  }
  .h-social-btn li:nth-child(2) img {
    width: 80px;
  }
  .h-social-btn li:nth-child(3) {
    display: none;
  }
  .menu-item ul {
    border: 2px solid #000;
    padding: 3px 3px;
  }
  .menu-item ul li a {
    color: #000;
    font-family: BubbleGum;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: 0.9px;
    text-transform: uppercase;
    text-transform: uppercase;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    text-align: center;
    display: block;
    padding: 7px 14px;
    border-radius: 70px;
    border-radius: 52px;
    border: 2px solid #fff;
  }
  .Token_Address p {
    flex-direction: column;
    text-align: center;
    border-radius: 70px;
    border: 2px solid #000;
    background: #fff;
    padding: 6px 13px;
    display: inline-block;
    align-items: center;
    gap: 0 10px;
    cursor: pointer;
    color: #000;
    font-family: Afacad;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: 1px;
    text-transform: uppercase;
    letter-spacing: 0.8px;
    text-transform: capitalize;
  }
  .Token_Address p img {
    margin-left: 8px;
    width: 15px;
  }
  .h-audit-btn li a {
    color: #fff;
    text-align: center;
    font-family: BubbleGum;
    font-size: 19px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
    text-transform: uppercase;
    border-radius: 65px;
    border: 3px solid #161b32;
    background: #b3c129;
    box-shadow: 0 7px 0 0 rgba(0, 0, 0, 0.12);
    padding: 11px 20px;
    transition: 0.36s;
  }
  .h-audit-btn {
    position: absolute;
    top: 270px;
    left: 9px;
    z-index: 9999;
  }
  .about-area {
    padding: 10px 0 0;
    margin-top: -86px;
  }
  .about-wrapper {
    padding: 21px 18px;
    margin-bottom: 30px;
  }
  .about-wrapper h2 {
    color: #000;
    text-align: center;
    font-family: BubbleGum;
    font-size: 18px;
  }
  .about-wrapper p {
    color: #161b32;
    text-align: center;
    font-family: Afacad;
    font-size: 16px;
  }
  .about-btn a {
    font-size: 19px;
    padding: 10px 31px;
    border-radius: 52px;
    border: 2px solid #000;
    background: #b3c129;
    transition: 0.3s;
  }
  .scroll-card {
    background: #000;
    border-radius: 10px;
    padding: 15px;
    margin-right: 30px;
    width: 72px;
    text-align: center;
    cursor: pointer;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
  }
  .tokenomics_content {
    position: absolute;
    right: -87px;
    top: -35px;
  }
  .tokenomics-area {
    position: relative;
    height: 636px;
  }
  .ds-right {
    border-radius: 15px;
    border: 5px solid #000;
    background: #fef8e5;
    padding: 17px;
    margin-left: 0px;
  }
  .ds-right h2 {
    font-size: 34px;
    margin-bottom: 11px;
  }
  .ds-right p {
    color: #000;
    text-align: center;
    font-family: Afacad;
    font-size: 17px;
  }
  .ds-left {
    text-align: center;
  }
  .h-social-btn {
    position: absolute;
    right: 0px;
    bottom: 343px;
    z-index: 9999;
  }
  .Disclaimer-area {
    background: #f8fff4;
    padding: 51px 0 282px;
    position: relative;
    margin-top: -20px;
  }
  footer {
    padding-top: 25px;
  }
  .footer-container {
    display: block;
    text-align: center;
  }
  .footer-container ul {
    display: flex;
    align-items: center;
    gap: 0 10px;
    justify-content: center;
    margin-top: 15px;
  }
  .ds-left img {
    width: 57%;
  }
}

/*
====================================
Small Screen - Mobile
====================================
*/

/*
====================================
Xtra Small Screen - Small Mobile
====================================
*/

@media screen and (max-width: 767px) {
  header {
    padding: 20px 0px;
    position: fixed;
    margin: auto;
    width: 100%;
    top: 0px;
    left: 0;
    right: 0;
    z-index: 9999;
  }
  .hero-title h2 {
    color: #fff;
    text-align: center;
    -webkit-text-stroke-width: 3px;
    -webkit-text-stroke-color: #000;
    font-family: BubbleGum;
    font-size: 59px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    text-transform: uppercase;
    margin-bottom: 20px;
  }
  .fixed-menu {
    top: 2px;
  }
  .hero-area {
    height: 699px;
  }
  .hero-img {
    text-align: center;
    margin-top: -50px;
    position: relative;
    z-index: 9999;
  }
  .h-social-btn li:nth-child(1) img {
    width: 50px;
  }
  .h-social-btn li:nth-child(2) img {
    width: 50px;
  }
  .h-social-btn li:nth-child(3) {
    display: none;
  }
  .menu-item ul {
    border: 2px solid #000;
    padding: 3px 3px;
  }
  .menu-item ul li a {
    color: #000;
    font-family: BubbleGum;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: 0.9px;
    text-transform: uppercase;
    text-transform: uppercase;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    text-align: center;
    display: block;
    padding: 7px 11px;
    border-radius: 70px;
    border-radius: 52px;
    border: 2px solid #fff;
  }
  .Token_Address p {
    flex-direction: column;
    text-align: center;
    border-radius: 70px;
    border: 2px solid #000;
    background: #fff;
    padding: 6px 13px;
    display: inline-block;
    align-items: center;
    gap: 0 10px;
    cursor: pointer;
    color: #000;
    font-family: Afacad;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: 1px;
    text-transform: uppercase;
    letter-spacing: 0.8px;
    text-transform: capitalize;
  }
  .Token_Address p img {
    margin-left: 8px;
    width: 15px;
  }
  .h-audit-btn li a {
    color: #fff;
    text-align: center;
    font-family: BubbleGum;
    font-size: 19px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
    text-transform: uppercase;
    border-radius: 65px;
    border: 3px solid #161b32;
    background: #b3c129;
    box-shadow: 0 7px 0 0 rgba(0, 0, 0, 0.12);
    padding: 11px 20px;
    transition: 0.36s;
  }
  .h-audit-btn {
    position: absolute;
    top: 270px;
    left: 9px;
    z-index: 9999;
  }
  .about-wrapper {
    padding: 21px 18px;
    margin-bottom: 30px;
  }
  .about-wrapper h2 {
    color: #000;
    text-align: center;
    font-family: BubbleGum;
    font-size: 18px;
  }
  .about-wrapper p {
    color: #161b32;
    text-align: center;
    font-family: Afacad;
    font-size: 16px;
  }
  .about-btn a {
    font-size: 19px;
    padding: 10px 31px;
    border-radius: 52px;
    border: 2px solid #000;
    background: #b3c129;
    transition: 0.3s;
  }
  .scroll-card {
    background: #000;
    border-radius: 10px;
    padding: 15px;
    margin-right: 30px;
    width: 72px;
    text-align: center;
    cursor: pointer;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
  }
  .tokenomics_content {
    position: absolute;
    right: -87px;
    top: -35px;
  }
  .tokenomics-area {
    position: relative;
    height: 322px;
  }
  .ds-right {
    border-radius: 15px;
    border: 5px solid #000;
    background: #fef8e5;
    padding: 17px;
    margin-left: 0px;
  }
  .ds-right h2 {
    font-size: 34px;
    margin-bottom: 11px;
  }
  .ds-right p {
    color: #000;
    text-align: center;
    font-family: Afacad;
    font-size: 17px;
  }
  .ds-left {
    text-align: center;
  }
  .Disclaimer-area {
    background: #f8fff4;
    padding: 51px 0 206px;
    position: relative;
    margin-top: -20px;
  }
  footer {
    padding-top: 25px;
  }
  .footer-container {
    display: block;
    text-align: center;
  }
  .footer-container ul {
    display: flex;
    align-items: center;
    gap: 0 10px;
    justify-content: center;
    margin-top: 15px;
  }
  .ds-left {
    text-align: center;
    z-index: 99;
  }
}

@media screen and (min-width: 451px) and (max-width: 500px) {
  .about-area {
    padding: 10px 0 0;
    margin-top: -58px;
  }
}

@media screen and (min-width: 390px) and (max-width: 450px) {
  .about-area {
    padding: 10px 0 0;
    margin-top: -100px;
  }
}
